<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Profile</title>
</head>
<body>
<form th:method = "GET" th:action="@{/profile}" th:object="${user}">
    Hello <label th:text="${user.getName()}"></label>
    <label>Name</label>
    </form>
</body>
</html>